<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Classes/UserActionsComponent/_constants.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">_constants.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ab4c1186a4816709f17ed234dc7494963">    1</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ab4c1186a4816709f17ed234dc7494963">AC_UNCATEGORIZED</a>                      = 0;</div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a4eb1e98494181fa7bcd7ed24381d61e6">    2</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a4eb1e98494181fa7bcd7ed24381d61e6">AC_SINGLE_USE</a>                         = 1;</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a28cd87d023a5b9d42873191a75597a57">    3</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a28cd87d023a5b9d42873191a75597a57">AC_CONTINUOUS</a>                         = 2;</div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ace0ee254c7d1887accaf461e3f20200b">    4</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ace0ee254c7d1887accaf461e3f20200b">AC_INTERACT</a>                           = 3;</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span> </div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#af587e17a21e06b774bbd3d956da1affb">    6</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#af587e17a21e06b774bbd3d956da1affb">AT_BUILD_PART</a>                         = 193;</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a6996f99c8699b9446725d1b2921fb995">    7</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a6996f99c8699b9446725d1b2921fb995">AT_DISMANTLE_PART</a>                     = 195;</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ab8198705315f1448f6fa1a6a2cd25f1f">    8</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ab8198705315f1448f6fa1a6a2cd25f1f">AT_DESTROY_PART</a>                       = 209;</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span> </div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a32528a2b92d5d3bf249a11017ab297d4">   10</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a32528a2b92d5d3bf249a11017ab297d4">AT_WPN_ATTACH_MAGAZINE</a> = 1501;</div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ab6d668ed2ee2c832156db0efb5571f60">   11</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ab6d668ed2ee2c832156db0efb5571f60">AT_WPN_SWAP_MAGAZINE</a> = 1502;</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a27d0e8fb2cf9680821251b2fd985c3ca">   12</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a27d0e8fb2cf9680821251b2fd985c3ca">AT_WPN_DETACH_MAGAZINE</a> = 1503;</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a4884916098ae4964f361f23b788510bf">   13</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a4884916098ae4964f361f23b788510bf">AT_WPN_LOAD_BULLET</a> = 1504;</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a6e4298526fada6d398f14b751862545d">   14</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a6e4298526fada6d398f14b751862545d">AT_WPN_UNJAM</a> = 1505;</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ae6107cec00e5631ff67af3f5ca6b5d5a">   15</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ae6107cec00e5631ff67af3f5ca6b5d5a">AT_WPN_EJECT_BULLET</a> = 1506;</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ae105206656341a42178b70ae7defcfcf">   16</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ae105206656341a42178b70ae7defcfcf">AT_WPN_LOAD_MULTI_BULLETS_START</a> = 1507;</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a293e8741099a0b817cef8101af9b68be">   17</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a293e8741099a0b817cef8101af9b68be">AT_WPN_LOAD_MULTI_BULLETS_END</a>   = 1508;</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno"><a class="line" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#aefee3d6ba26e9155521da998ca95dd43">   18</a></span><span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#aefee3d6ba26e9155521da998ca95dd43">AT_WPN_SET_NEXT_MUZZLE_MODE</a> = 1509;</div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_a27d0e8fb2cf9680821251b2fd985c3ca"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a27d0e8fb2cf9680821251b2fd985c3ca">AT_WPN_DETACH_MAGAZINE</a></div><div class="ttdeci">const int AT_WPN_DETACH_MAGAZINE</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00012">_constants.c:12</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_a28cd87d023a5b9d42873191a75597a57"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a28cd87d023a5b9d42873191a75597a57">AC_CONTINUOUS</a></div><div class="ttdeci">const int AC_CONTINUOUS</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00003">_constants.c:3</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_a293e8741099a0b817cef8101af9b68be"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a293e8741099a0b817cef8101af9b68be">AT_WPN_LOAD_MULTI_BULLETS_END</a></div><div class="ttdeci">const int AT_WPN_LOAD_MULTI_BULLETS_END</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00017">_constants.c:17</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_a32528a2b92d5d3bf249a11017ab297d4"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a32528a2b92d5d3bf249a11017ab297d4">AT_WPN_ATTACH_MAGAZINE</a></div><div class="ttdeci">const int AT_WPN_ATTACH_MAGAZINE</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00010">_constants.c:10</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_a4884916098ae4964f361f23b788510bf"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a4884916098ae4964f361f23b788510bf">AT_WPN_LOAD_BULLET</a></div><div class="ttdeci">const int AT_WPN_LOAD_BULLET</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00013">_constants.c:13</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_a4eb1e98494181fa7bcd7ed24381d61e6"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a4eb1e98494181fa7bcd7ed24381d61e6">AC_SINGLE_USE</a></div><div class="ttdeci">const int AC_SINGLE_USE</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00002">_constants.c:2</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_a6996f99c8699b9446725d1b2921fb995"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a6996f99c8699b9446725d1b2921fb995">AT_DISMANTLE_PART</a></div><div class="ttdeci">const int AT_DISMANTLE_PART</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00007">_constants.c:7</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_a6e4298526fada6d398f14b751862545d"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#a6e4298526fada6d398f14b751862545d">AT_WPN_UNJAM</a></div><div class="ttdeci">const int AT_WPN_UNJAM</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00014">_constants.c:14</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_ab4c1186a4816709f17ed234dc7494963"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ab4c1186a4816709f17ed234dc7494963">AC_UNCATEGORIZED</a></div><div class="ttdeci">const int AC_UNCATEGORIZED</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00001">_constants.c:1</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_ab6d668ed2ee2c832156db0efb5571f60"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ab6d668ed2ee2c832156db0efb5571f60">AT_WPN_SWAP_MAGAZINE</a></div><div class="ttdeci">const int AT_WPN_SWAP_MAGAZINE</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00011">_constants.c:11</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_ab8198705315f1448f6fa1a6a2cd25f1f"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ab8198705315f1448f6fa1a6a2cd25f1f">AT_DESTROY_PART</a></div><div class="ttdeci">const int AT_DESTROY_PART</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00008">_constants.c:8</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_ace0ee254c7d1887accaf461e3f20200b"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ace0ee254c7d1887accaf461e3f20200b">AC_INTERACT</a></div><div class="ttdeci">const int AC_INTERACT</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00004">_constants.c:4</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_ae105206656341a42178b70ae7defcfcf"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ae105206656341a42178b70ae7defcfcf">AT_WPN_LOAD_MULTI_BULLETS_START</a></div><div class="ttdeci">const int AT_WPN_LOAD_MULTI_BULLETS_START</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00016">_constants.c:16</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_ae6107cec00e5631ff67af3f5ca6b5d5a"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#ae6107cec00e5631ff67af3f5ca6b5d5a">AT_WPN_EJECT_BULLET</a></div><div class="ttdeci">const int AT_WPN_EJECT_BULLET</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00015">_constants.c:15</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_aefee3d6ba26e9155521da998ca95dd43"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#aefee3d6ba26e9155521da998ca95dd43">AT_WPN_SET_NEXT_MUZZLE_MODE</a></div><div class="ttdeci">const int AT_WPN_SET_NEXT_MUZZLE_MODE</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00018">_constants.c:18</a></div></div>
<div class="ttc" id="a4___world_2_classes_2_user_actions_component_2__constants_8c_html_af587e17a21e06b774bbd3d956da1affb"><div class="ttname"><a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html#af587e17a21e06b774bbd3d956da1affb">AT_BUILD_PART</a></div><div class="ttdeci">const int AT_BUILD_PART</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c_source.html#l00006">_constants.c:6</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_f61fac3e195407e8bd798ede36822932.html">Classes</a></li><li class="navelem"><a class="el" href="../../dir_976f257c008027d90ba95fd06280e667.html">UserActionsComponent</a></li><li class="navelem"><a class="el" href="../../dd/d61/4___world_2_classes_2_user_actions_component_2__constants_8c.html">_constants.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
